aclocal.m4
autom4te.cache
Makefile.in
Makefile
.deps
.libs
*.o
*.lo
*.la
libtool
*.pc
config.log
config.status
config.guess
config.h
config.h.in
config.sub
config
configure
install-sh
ltmain.sh
missing
stamp-h1
depcomp
.cproject
.project
.settings
tags
TAGS
/build-aux/
/debian/autoreconf.after
/debian/autoreconf.before
/debian/files
/debian/*.debhelper.log
/debian/*.substvars
/debian/stamp-*
/m4/
vidctest
